Bug 30897 - property / File Name Text box with <cnt>c and <cnt>v
property / File Name Text box with <cnt>c and <cnt>v
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 22:19 EST by Karl schmidt
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 00:10:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karl schmidt 2001-03-06 22:19:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i686)


Control C and control V functionality (the old copy and paste keyboard
shortcuts) of the file Name text box works but sometimes refuses to work. 

Reproducible: Sometimes
Steps to Reproduce:
1.Select a file in the right pane of MC
2.right click and select properties.
3.select the text with the mouse in the File Name box
4. <cnt>C the name
5 paste it into gnotepad+ (ver 1.3.3-1) 
6  repeat on second file

Probably not a real big issue - but might point to some other bug that is. 
	

Actual Results:  will not copy some times. It has failed both ways - doing
a copy and a paste.  I just tried to recreate again - couldn't get it to
screw up - but I have had it screw up several times in day to day work.

Expected Results:  Would always work

MC is version mc-4.5.51-18

Running RH7.0 with updates.
Comment 1 Jonathan Blandford 2001-07-16 15:52:37 EDT
We wont fix this, but the mc maintainer looks at these bugs.

Note You need to log in before you can comment on or make changes to this bug.